--application/shared_components/user_interface/lov/filters
 
begin
 
wwv_flow_api.create_list_of_values (
  p_id       => 12865824527399233 + wwv_flow_api.g_id_offset,
  p_flow_id  => wwv_flow.g_flow_id,
  p_lov_name => 'FILTERS',
  p_lov_query=> 'select ft.description || '' - '' || f.filter_size display_value, f.code return_value '||chr(10)||
'from FILTERS f, filter_types ft'||chr(10)||
'where f.fity_code = ft.code'||chr(10)||
'order by 1');
 
null;
 
end;
/

